
/* ****************** 1칸 레이아웃  ****************** */

.layout_457636_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_457636_ > div:after {content:''; display:block; clear:both;}
.layout_457636_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_457636_ {min-width:1200px;}
}

/* ****************** 타이틀 텍스트(PC+모바일)  ****************** */

.title_457666_ {font-size:0}
.title_457666_ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title_457666_ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title_457666_.style_top p {padding-top:10px}
.title_457666_.style_top p:before {top:0;left:0;width:20px;height:4px}

.title_457666_.style_right p {padding-right:14px}
.title_457666_.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title_457666_.style_bottom p {padding-bottom:12px}
.title_457666_.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title_457666_.style_left p {padding-left:14px}
.title_457666_.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title_457666_.style_circle1 p {padding-left:18px}
.title_457666_.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title_457666_.style_circle2 p {padding-left:18px}
.title_457666_.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title_457666_ {max-width:1200px;margin-top:10px;}
	.title_457666_ p {font-size:36px}
	.title_457666_.style_top p:before {width:36px}
	.title_457666_.style_right p:before {height:36px}
	.title_457666_.style_bottom p:before {width:36px}
	.title_457666_.style_left p:before {height:36px}
}

/* ****************** 실선  ****************** */

.solid_line__1212545__ {display:block;position:relative;width:30px;height:42px;margin:0 auto;}
.solid_line__1212545__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:2px solid #d00000}

.solid_line__1212545__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__1212545__ {width:20px;height:30px}
}

/* ****************** 타이틀 텍스트(PC+모바일)  ****************** */

.title_457826_ {font-size:0}
.title_457826_ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title_457826_ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title_457826_.style_top p {padding-top:10px}
.title_457826_.style_top p:before {top:0;left:0;width:24px;height:4px}

.title_457826_.style_right p {padding-right:14px}
.title_457826_.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title_457826_.style_bottom p {padding-bottom:12px}
.title_457826_.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title_457826_.style_left p {padding-left:14px}
.title_457826_.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title_457826_.style_circle1 p {padding-left:18px}
.title_457826_.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title_457826_.style_circle2 p {padding-left:18px}
.title_457826_.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title_457826_ {max-width:1200px;margin-top:10px;}
	.title_457826_ p {font-size:24px}
	.title_457826_.style_top p:before {width:24px}
	.title_457826_.style_right p:before {height:24px}
	.title_457826_.style_bottom p:before {width:24px}
	.title_457826_.style_left p:before {height:24px}
}

/* ****************** 공백(PC+모바일)  ****************** */

	.empty_line_457646_ {display:block; width:100%; height:32px; line-height:32px;}
}

@media  (max-width:1023px){
	.empty_line_457646_ {display:block; width:100%; height:64px; line-height:64px;}
}

@media (min-width:1024px){
	.empty_line_457646_ {display:block; width:100%; height:64px; line-height:64px;}
}

[id^=div_user_list] .empty_line_457646_ {display:block; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_457646_:before {content:'공백 :  64px (PC+모바일)'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
